del *.bak
del *.sl4
del *.for
del *.log
del *.min
del *.mnc
del *.gs?

REM 2 simulations with standard ORANI-G 
tablo -sti oranig.sti >tb.log
if errorlevel 1 goto err
gemsim -cmf oranigsr.cmf >rnsr.log
if errorlevel 1 goto err
gemsim -cmf oranigtt.cmf >rntt.log
if errorlevel 1 goto err

REM Generate modified database 
tablo -pgs newelast
if errorlevel 1 goto err
gemsim -cmf newelast.cmf
if errorlevel 1 goto err

REM 2 simulations with ORANIGIO 
tablo -sti oranigio.sti >tb.log
if errorlevel 1 goto err
gemsim -cmf oranigio.cmf >rnio.log
if errorlevel 1 goto err
gemsim -cmf oranigio2.cmf >rnio2.log
if errorlevel 1 goto err

REM Using SAGEM to calculate multipliers
sagem -cmf sagem.cmf >sg.log
if errorlevel 1 goto err

REM regional IO simulation 
gemsim -cmf regio.cmf >rnregio.log
if errorlevel 1 goto err

echo FINISHED OK
goto endbat
:err
echo PROBLEM
goto endbat

:endbat

